const path = require('path');
const AuthController = require(path.resolve(process.env.ROOT_PATH, './controllers/AuthController.js'));
const router = require('express').Router();

router.post('/login', AuthController.login);
router.post('/me', AuthController.me);
router.post('/refresh-token', AuthController.refreshToken);

module.exports = router;